html, body{
	height:100%;
}

@font-face {
    font-family: 'lucida_sansregular';
    src: url('fonts/lucidasansregular-webfont.eot');
    src: url('fonts/lucidasansregular-webfont.eot?#iefix') format('embedded-opentype'),
         url('fonts/lucidasansregular-webfont.woff') format('woff'),
         url('fonts/lucidasansregular-webfont.ttf') format('truetype');
    font-weight: normal;
    font-style: normal;

}

@font-face {
    font-family: 'lucida_sansdemibold';
    src: url('fonts/lucidasansdemibold-webfont.eot');
    src: url('fonts/lucidasansdemibold-webfont.eot?#iefix') format('embedded-opentype'),
         url('fonts/lucidasansdemibold-webfont.woff') format('woff'),
         url('fonts/lucidasansdemibold-webfont.ttf') format('truetype');
    font-weight: normal;
    font-style: normal;

}
.DIL{position:absolute; top:2px; right:25px;}
li{list-style:none;}
*:focus{outline:none;}
.FloatL{float:left;}
.FloatR{float:right;}
.ClearB{clear:both;}
.red, .red:hover{color:#f00;}
button{background:url(images/menus_hover1.jpg) 0 0 repeat-x; height:39px; border:none; border-radius:5px; -moz-border-radius:5px; -webkit-border-radius:5px; padding:5px;}
button a, button a:hover{color:#fff;}
.navbar-header{background:url(images/navbg.jpg) 0 0 repeat-x; color:#fff; float:left; height:39px; z-index: 9999; width:100%; font-family 'lucida_sansregular'; font-size:16px;} 
.menus li{position:relative;}
.menus li a{color:#fff;}
.menus div.Level1 li a{/*color:#0f5097 !important;*/ color:#fff !important;}
.menus div.Level1 {
    /*background-color: #f8f8f8;*/
	background:#357EC7;
    display: none;
    left:0px;
    margin: 0;
    position: absolute;
    top: 39px;
    z-index: 9999 !important;
	width:225px;
	opacity:.95;
	filter:alpha(opacity=95);
}
.menus div.Level1 li{font-size:14px; padding:5px; border-top:1px solid #e9e9e9;}
.menus div.Level1 li:hover{background:#0f5097;}

.menus div.Level1 li:hover > a, .nav > li.selected > a, .menus li:hover a{color:#fff; text-decoration:none;}
.menus div.last1{left:inherit; right:0;}
.menus div.last1 div.last1{left:-100% !important;}
.menus  ul > li:hover > div.Level1{
    display: block;
}

/*Level1*/ 
.menus  div.Level1>ul {
	margin: 5px;
	padding: 0;
}

.menus  div.Level1 ul li a{display:block;}
.menus  div.Level1  div.Level1 {
	top: -1px;
	left: 100%;
	width: 100%;
}

.menus  div.Level1>ul>li {
	list-style: none;
	margin: 0;
	position: relative;
}

.menus div.Level1 li:first-child{border-top:none;}
.menus div.Level1 ul>li.Parent>a, .menus div.Level1 > ul>li.expanded>a {
padding-right: 20px;
margin-right: 5px;
background-image: url("images/DD_parent.png");
background-repeat: no-repeat;
background-position: 100% 50%;
}

.Quicklinks{
	 font-family: 'lucida_sansdemibold';
	 float:left;
	 font-weight: normal;
	 font-style: normal;
}

.searchbox{
	margin-left:10px;
	float:left;
	position:relative;
	margin-top:5px;
	font-family:Arial, Helvetica, sans-serif;
}

.searchbox input[type='text']{
	font-size:11px;
	color:#999;
	padding:4px 10px;
	border-radius:10px;
	-moz-border-radius:10px;
	-webkit-border-radius:10px;
	border:none;
	width:160px;
	font-weight:normal;
	background:#f8f8f8;
}

.searchbox .glyphicon-search{
	position:absolute;
	top:7px;
	right:7px;
	color:#0F5097;
}

.Quicklinks .glyphicon-chevron-down{top:4px;}
.rcbbuilding img{
	float:right;
}

.topbar img{
	max-width:100%;
	display:block;
}

.footer{
	/*background:#eee;
	border-top:1px solid #ddd;
	border-bottom:1px solid #ddd;*/
	padding:10px 0;
	position:relative;
	font-size:12px;
}

.footer li{
	display:inline-block;
	padding:0 7px;
	border-left:1px solid #fff;
}

.faintline{
	background: #125198; /* Old browsers */
background: -moz-linear-gradient(left,  #125198 0%, #c6daf0 50%, #125198 100%); /* FF3.6+ */
background: -webkit-gradient(linear, left top, right top, color-stop(0%,#125198), color-stop(50%,#c6daf0), color-stop(100%,#125198)); /*Chrome,Safari4+ */
background: -webkit-linear-gradient(left,  #125198 0%,#c6daf0 50%,#125198 100%); /* Chrome10+,Safari5.1+ */
background: -o-linear-gradient(left,  #125198 0%,#c6daf0 50%,#125198 100%); /* Opera 11.10+ */
background: -ms-linear-gradient(left,  #125198 0%,#c6daf0 50%,#125198 100%); /* IE10+ */
background: linear-gradient(to right,  #125198 0%,#c6daf0 50%,#125198 100%); /* W3C */
filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#125198', endColorstr='#125198',GradientType=1 ); /* IE6-9 */
height:2px;
}
.footer li:first-child{
	

border-left:none;
}

.footer a, .footer a:hover{
	color:#fff;
}

.aboutRCB > p{text-align:justify;}
/* .SocialMediaIcon{width:235px; float:right;} */
.footerRight{/* position:absolute; top:8px; right:10px; */ position:relative; top:-20px; float:right; /* margin-right:20px; */}
.TextSize{font-weight:bold;}
.TextSize ul li{display:inline; 

background:background: #ffffff; /* Old browsers */
background: -moz-linear-gradient(top,  #ffffff 0%, #e7e7e7 100%); /* FF3.6+ */
background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#ffffff), color-stop(100%,#e7e7e7)); /* Chrome,Safari4+ */
background: -webkit-linear-gradient(top,  #ffffff 0%,#e7e7e7 100%); /* Chrome10+,Safari5.1+ */
background: -o-linear-gradient(top,  #ffffff 0%,#e7e7e7 100%); /* Opera 11.10+ */
background: -ms-linear-gradient(top,  #ffffff 0%,#e7e7e7 100%); /* IE10+ */
background: linear-gradient(to bottom,  #ffffff 0%,#e7e7e7 100%); /* W3C */
filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#ffffff', endColorstr='#e7e7e7',GradientType=0 ); /* IE6-9 */
border:1px solid #e1dddd;
padding:2px 6px;
}
.TextSize ul li a, .TextSize ul li a:hover{color:#333; font-size:13px;}
.TextSize ul li a.Selected{color:#0F5097;}
.SocialMediaIcon>ul {
	padding-left:5px;
	height: 32px;
	float:left;
}

.SocialMediaIcon>ul>li {
	margin: 0;
	padding: 0;
	list-style: none;
	border-left:none;
}
.SocialMediaIcon>ul>li>a
	{
	background: url(images/socialmedia.png) no-repeat;
	width: 28px;
	height:28px;
	text-indent: -9999px;
	display:block;
	float: left;
	margin:0 0px;
}

.SocialMediaIcon>ul>li.Facebook>a
	{
	background-position: 0 0;
}

.SocialMediaIcon>ul>li.Facebook>a:hover
	{
	background-position: 0 -28px;
}

.SocialMediaIcon>ul>li.Twitter>a
	{
	background-position: -28px 0;
}

.SocialMediaIcon>ul>li.Twitter>a:hover
	{
	background-position: -28px -28px;
}

.SocialMediaIcon>ul>li.gplus>a
	{
	background-position: -55px 0px;
}

.SocialMediaIcon>ul>li.gplus>a:hover
	{
	background-position: -55px -28px;
}
.SocialMediaIcon>ul>li.Linkedin>a
	{
	background-position: -83px 0;
}

.SocialMediaIcon>ul>li.Linkedin>a:hover
	{
	background-position: -83px -28px;
}
.SocialMediaIcon>ul>li.Youtube>a
	{ 
	background-position: -111px 0;
}

.SocialMediaIcon>ul>li.Youtube>a:hover
	{
	background-position: -111px -28px;
}
.SocialMediaIcon>ul>li.rcbMail>a
	{
	background-position: -139px 0;
}

.SocialMediaIcon>ul>li.rcbMail>a:hover
	{
	background-position: -139px -28px;
}

.SocialMediaIcon>ul>li.blog>a
	{
	background-position: -167px 0;
}

.SocialMediaIcon>ul>li.blog>a:hover
	{
	background-position: -167px -26px;
}


.middlebody{
	background: #f5f5f5; /* Old browsers */
background: -moz-linear-gradient(top,  #f5f5f5 0%, #ffffff 100%); /* FF3.6+ */
background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#f5f5f5), color-stop(100%,#ffffff)); /* Chrome,Safari4+ */
background: -webkit-linear-gradient(top,  #f5f5f5 0%,#ffffff 100%); /* Chrome10+,Safari5.1+ */
background: -o-linear-gradient(top,  #f5f5f5 0%,#ffffff 100%); /* Opera 11.10+ */
background: -ms-linear-gradient(top,  #f5f5f5 0%,#ffffff 100%); /* IE10+ */
background: linear-gradient(to bottom,  #f5f5f5 0%,#ffffff 100%); /* W3C */
filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#f5f5f5', endColorstr='#ffffff',GradientType=0 ); /* IE6-9 */
position:relative;
padding:10px 0;
min-height:480px; 
}


/*.banner{height:242px;} */
.banner .col-md-2{width:20%; margin:0; padding:0; max-height:242px; float:left; }
/* .banner .col-md-2 img:first-child{border-left:none;} */
.banner .col-md-2 img{width:100%; border-left:1px solid #ddd;} 

/* .announcementwrapper{position:absolute; right:10px; width:275px;} */
.announcements{float:left; height:231px; position:relative; background:#fff; border:1px solid #ddd; width:275px; text-align:left; margin:0 10px; padding:5px; overflow:hidden;}
.announcements h4, .Highlights h4{/*background:#357EC7; */ background:#800; padding:5px; margin-top:5px;}
.announcements h4 a, .Highlights h4 a{color:#fff;}
.announcements li{ margin:0;  height:auto !important; border-bottom:1px solid #fff; float:left; width:100%;}
.announcements li a{font-size:12px; display:block; padding:4px 5px; color:#000; float:left; height:100% !important; } 
.scroller1, .scroller{background:#e4e4e4; height:176px !important;  padding:5px;}
.scroller ul{/*padding:5px 0 !important; overflow:hidden; */} 
.HomeContWrapper {
	/*padding-right:575px;*/
	position:relative;
	float:left;
	height:100%;
	width:100%;
}

.aboutRCB > h4{
	font-size:15px;
	font-weight:normal;
	line-height:1.4em;
	color:#333 !important;
}

.ticker{
	background:#e4e4e4;
	padding:5px;
	border-radius:10px;
	-moz-border-radius:10px;
	-webkit-border-radius:10px;
	overflow:hidden;
}

.ticker li a{
	color:#000;
	font-weight:bold;
}

.tickerTitle {
    color: #800;
    float: left;
    margin: 0 -100px 0 0;
    padding-bottom: 6px;
    padding-left: 10px;
    padding-top: 6px;
    position: relative;
}

.NewsScroller{position:relative; margin:0 0 0 100px;}

.tickerTitle a, .tickerTitle a:hover{color:#800;}
.whatsnew{width:685px; margin-left:10px;}
.aboutRCB{padding:50px 0 0 0;}
.Highlights{margin:0; float:right; width:272px; padding:5px; height:231px; background:#fff; border:1px solid #ddd; overflow:hidden; position:relaitve;}
.Highlights ul{margin:0 auto; overflow:hidden;  /* display:none; */}
.Highlights li img{width:100%;  display:block; }
.footermenus{padding:5px 0; /* border-top:1px solid #0F5097; border-bottom:1px solid #0F5097;  width:970px; */ background:#0F5097; margin-top:3px;}

.cycle-slideshow img, .Highlights li, .foundationday li, .Academics li{ 
    /* 
    some of these styles will be set by the plugin (by default) but setting them here
    helps avoid flash-of-unstyled-content
    */
    position: absolute; top: 0; left: 0;
    max-width: 100%; padding: 0; display: none;
}

/* in case script does not load */
.cycle-slideshow img:first-child, .Highlights li:first-child, .foundationday li:first-child, .Academics li:firs-child {
    position: static; z-index: 100;
}

/* inside common Templates */
.RightCont{float:left; margin:0 0 0 220px; position:relative; height:100%;}
.RightCont ol li{list-style:decimal; background:none; margin-left:20px; padding-left:5px;}
.defaulttable li, .RightCont li, .sitemap li, #news-container div{background:url(images/bullet.png) 0 5px no-repeat; padding-left:20px; padding-bottom:5px;}
.pagination li{background:none;}
.HomeContWrapper h4, .RightCont h4{color:#800000;} 
.leftPanel{width:200px; position:relative; /* background:#0F5097; */ background:#800;  font-family: 'lucida_sansregular'; float:left; margin:0 -200px 0 0; z-index:1;}
.leftPanel li a{color:#fff; padding:5px 10px; display:block; border-bottom:1px solid #a74141; clear:both; font-size:14px;}
.leftPanel ul > li:hover > a, .leftPanel li a.active{background:#eee; text-decoration:none; color:#800;}
/* .leftPanel .collapse li > a{padding-left:25px;} */
.leftPanel li span{display:inline;}
.leftPanel li span.toggle{float:right;}
.padT10{padding-top:10px;}
.homeright{position:relative; width:567px; float:left; margin:0 0 0 -567px;}
#homeleft{position:relative; float:left; margin:0 575px 0 0; height:100%;}
.borderimg{border:1px solid #ddd; padding:5px;}
.defaulttable table td, .defaulttable table th, .RightCont table td, .RightCont table th{border:1px solid #ddd; border-collapse:collapse;  padding:5px;}
.facultybg{float:left; background: #ffffff; /* Old browsers */
background: -moz-linear-gradient(top,  #ffffff 0%, #eaf2fb 100%); /* FF3.6+ */
background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#ffffff), color-stop(100%,#eaf2fb)); /* Chrome,Safari4+ */
background: -webkit-linear-gradient(top,  #ffffff 0%,#eaf2fb 100%); /* Chrome10+,Safari5.1+ */
background: -o-linear-gradient(top,  #ffffff 0%,#eaf2fb 100%); /* Opera 11.10+ */
background: -ms-linear-gradient(top,  #ffffff 0%,#eaf2fb 100%); /* IE10+ */
background: linear-gradient(top,  #ffffff 0%,#eaf2fb 100%); 

/* W3C */
filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#ffffff', endColorstr='#eaf2fb',GradientType=0 ); /* IE6-9 */
margin-right:10px; 
margin-bottom:10px; padding:5px;
height:160px;
overflow:hidden;
}
.facultybg img{height:120px;}
.Left{width:110px; float:left; margin-top:10px; margin-right:10px; margin-bottom:10px; 

display:block; text-align:center;}
.Left img{border:1px solid #ddd; padding:5px;}
.Right{width:260px; float:left; margin-top:10px; margin-bottom:10px;}
.Right li{list-style:none; background:none; padding-left:0;}
.faculty_img{float:left; margin-right:10px;}
.facultydesc{float:left;}
.bNone  td, .bNone{border:none !important;}
.bNone td.tab{background:#eee;}
.directorImg{margin-right:10px; margin-bottom:10px;}
.filterPublications > div{margin-right:5px; margin-top:3px;}
.archive-search, .journal-club{width:85px; height:25px; background:url(images/navbg.jpg) 0 0 repeat-x; color: #FFF; line-height: 10px;}
.search_seminar_series{padding-top:10px;}
/* .visiontext{color:#800000; font-weight:bold;}
.visiontext1{color:#f00; font-weight:bold;}
.visiontext2{color:#14800c; font-weight:bold;} */
.watermark{background:url(images/watermark.png) 0 0 no-repeat; z-index:0; position:absolute; left:50%; width:616px; height:454px; top:-15PX; margin-left:-308px;}
.footerdownloads td{padding:20px 75px !important;}
.footerdownloads td img{border:1px solid #ddd; padding:5px;}
/* .admin, .admin li, .admin li a{color:#800000;}
.admin > p > em  strong{color:#333 !important;} */
.defaulttable, .sitemap{position:relative;}
.eventcalender{width:1100px;}
#calendarTitle{display:none !important;}

.foundationday{position:relative; height:320px; width:620px; margin:10px auto;}
.Academicsleft{padding-right:375px; float:left;}
.Academics{position:absolute; width:360px; height:240px; right:0; background:#222}
.foundationday .controller{width:100%; position:absolute; top:40%; z-index:9999;}
.Academics .controller{bottom:0; background:#000; opacity:.9; filter:alpha(opacity=90); z-index:1000; width:100%; position:absolute; padding:5px;}
.Academics .controller a{position:static;}
.Academics .controller img{ width:34px; margin-top:5px; }
.Academics #prev{float:left; margin-left:10px;}
.Academics #next{float:right; margin-right:10px;} 
.controller > a{display:block; position:absolute; float:left;}
.foundationday #prev{left:25px;}
.foundationday #next{right:25px;}
.Academics li, .foundationday li{background:none;}
.Academics li{padding:0; /* left:50% !important; width:360px; margin-left:-180px; */ width:100%;}
.showhide {
position: absolute;
bottom: 0;
left: 50%;
z-index: 1001;
margin-left: -27px;
}
.Academics li img, .foundationday li img{max-width:100%; text-align:center; display:block; margin:0 auto;}

.photothumbs{/* width:315px; */ width:350px; display:inline-block; position:relative; /* margin:10px; */
margin:20px; border:1px solid #ddd; padding:10px; height:390px; overflow:hidden; box-shadow:5px 5px 10px #ccc; text-align:left;}
.photothumbs .coverpic{max-width:300px; display:block; margin-bottom:8px; margin-left:auto; margin-right:auto;}
.albumtitle{line-height:24px; height:50px;}
.Date{font-size: 12px;font-style: italic;font-weight: bold;color: #999;}
.hiddenthumb{box-shadow:none; border:none; height:auto;}
.LeftMenuContainer{float:left;}
.research-area h4.panel-title a{color:#666; font-size:13px;}
.T290{top:290px;}
.research-area .panel-heading{padding:0 15px 5px 15px;}


.footerdownloads li{display:inline-block; background:none; height:209px; margin-bottom:10px; text-align:center; width:32.5%;}
.footerdownloads li img{  border: 1px solid #DDD; padding: 5px;}

@media (max-width:1024px){
	.footer{padding-bottom:0;}
	.footerRight{position:static; float:none; clear:both;}
	.SocialMediaIcon, .TextSize{float:left; width:50%;}
	.TextSize{margin-top:6px;}
	.footer li{font-size:11px;}
}

@media screen and (min-width:992px) and (max-width:1199px){
	.logo{margin-top:8px;}
	.aboutRCB h4{font-size:14px; text-align:justify;}
	.aboutRCB{padding-top:25px;}
	.RightCont{width:760px;}
	.footerRight{margin-right:0px;}
	.Right{width:240px;}
	.footerdownloads td{padding:20px 40px;}
	.eventcalender{width:745px;}
	 .photothumbs{margin:4px;}
	 .facultydesc{width:525px;}
	 #homeleft{width:42%;}
}

@media screen and (min-width:1199px) and (max-width:1399px){/*  .container {width:1170px;} */
  
.eventcalender{width:950px;}
.RightCont{width:960px;}
  .Right{width:185px;}
  .facultybg{margin-right:5px;}
  }

@media screen and (min-width:1400px){
.RightCont{min-width:960px;}
}    

@media screen and (max-width:991px){
	.homeright {margin:10px auto; float:none; clear:both;}
	#homeleft{margin:0px auto; float:none; clear:both;}
	.aboutRCB{padding:10px 0 0 0;}
	.announcements{margin:0;} 
	.RightCont, .eventcalender, .middlebody, .RightCont img{width:100%; float:none; margin:0;}
	.faculty_img  img{width:225px;}
	.RightCont p{text-align:justify;}
	.row-offcanvas{padding-left:15px; padding-right:15px;}
	.row-offcanvas {
    position: relative;
    transition: all 0.25s ease-out 0s;
}
.row-offcanvas-left {
    left: 0;
}
.row-offcanvas-left .sidebar-offcanvas {
    left: -210px;
}
.row-offcanvas-left.active {
    left: 220px;
}
.sidebar-offcanvas {
    position: absolute;
    top: 0;
}
.row-offcanvas .navbar-toggle {
    float: left;
	background:#800;
	display:block !important;
}

.row-offcanvas .navbar-toggle .icon-bar{background-color:#fff;}
.footerdownloads td{padding:20px 5px !important;}

  }
  
@media screen and (min-width:768px) and (max-width:991px){
  .navbar-header{font-size:14px;}
  .searchbox input[type='text']{width:125px; padding:6px 10px;} 
  .searchbox{margin-right:10px;}
  .row-offcanvas-left .sidebar-offcanvas{left: -220px;}
  .facultydesc{width:421px;}
  .photothumbs{width:315px; margin:10px;}
  }
  
  @media screen and (max-width:767px){
	.navbar-header{height:auto;}
	.menus  ul > li:hover > div.Level1, .menus .glyphicon-chevron-down{display: none;}
	.searchbox {float:none;}
	.search_box label{width:98%; margin-left:auto; margin-left:auto; margin-right:auto;}
	.searchbox input[type="text"] {width:100%;}
	.menus .FloatR{float:none !important;}
	.searchbox .glyphicon-search{right:20px;}
	.rcbbuilding{opacity:.5; filter:alpha(opacity=50);}
	.logo{position:absolute !important; z-index:1;}
	.faculty_img {float: none;margin-left: auto;margin-right: auto;width: 225px;}
	.facultydesc {
    background: none repeat scroll 0 0 #eee;
    float: none;
    margin: 5px 0;
    padding: 5px;
    width: 100%;
}
	.foundationday, .foundationday ul, .foundationday li, .foundationday li img{width:100% !important; height:auto;}
  .foundationday li{padding-left:0;}
  }
  
  @media screen and (max-width:599px){
		.Highlights, .announcements {float:none; clear:both; margin:5px auto; width:100%; height:auto;}
		.homeright, .announcements li, .Highlights li {width:100%;} 
		.scroller1, .scroller{height:150px !important;}
		.watermark{background:url(images/watermark-1.png) 0 0 no-repeat; z-index:0; position:absolute; left:50%; width:240px; height:177px; top:-15PX; margin-left:-120px;}
  }

  
  @media screen and (min-width:480px) and (max-width:767px){
  .photothumbs{width:47%; margin:1%;}
  .albumtitle{font-size:13px;}
  
  }
  
  @media screen and (min-width:240px) and (max-width:479px){
	.TextSize {
    margin-left: auto;
    margin-right: auto;
    width: 86px;
	float:none;
		}
		
		.SocialMediaIcon{width:200px; margin-left:auto; margin-right:auto; float:none;}
		.photothumbs{width:100%; margin:0; height:auto;}
  }
  
  
  
